<?php

ob_start();
session_start();
require_once "system/baglan.php";
require_once "system/fonk.php";
require_once "system/seo.php";
if (!file_exists("language/dil_" . (int) $_GET["id"] . ".php")) {
    exit("{\"hata\" : true}");
}
$_SESSION["k_dil"] = (int) $_GET["id"];
echo json_encode(["hata" => false]);

?>